package com.enterprise.manage.modules.system.domain.po;

import com.enterprise.manage.common.base.BaseDomain;

/**
 * system user and system role middle table
 *
 * @author PeiZhi Guo
 * 2022-6-6 14:42
 */
public class UserAndRole extends BaseDomain {

    private Long userId;

    private Long roleId;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }
}
